Source: gmenuharness
Section: gnome
Priority: optional
Maintainer: UBports developers <developers@ubports.com>
Build-Depends: cmake,
               cmake-extras (>= 0.4),
               dbus,
               debhelper (>= 9.0.0),
               google-mock (>= 1.6.0+svn437),
               libgtest-dev,
               qtbase5-dev,
               libglib2.0-dev,
               libqtdbustest1-dev (>= 0.2),
               liblomiri-api-dev,
               lsb-release,
               pkg-config,
Standards-Version: 3.9.6
Homepage: https://gitlab.com/ubports/core/gmenuharness

Package: libgmenuharness0.1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: GMenu harness library
 Library containing GMenu harness

Package: libgmenuharness-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libgmenuharness0.1 (= ${binary:Version}),
         ${misc:Depends},
Description: Header files for GMenu harness
 Library containing GMenu harness (dev files)
